CVE-2020-15469

low

Tenable Plugins

View all (21 total)

IDNameProductFamilySeverity
198727RHEL 7 : qemu-kvm (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
198711RHEL 8 : qemu-kvm (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
188816EulerOS Virtualization 3.0.6.0 : qemu (EulerOS-SA-2023-3460)NessusHuawei Local Security Checks
high
175217EulerOS Virtualization 3.0.2.0 : qemu-kvm (EulerOS-SA-2023-1688)NessusHuawei Local Security Checks
high
164678Debian DLA-3099-1 : qemu - LTS security updateNessusDebian Local Security Checks
high
155742Oracle Linux 8 : kvm_utils (ELSA-2021-9568)NessusOracle Linux Local Security Checks
high
152199SUSE SLES11 Security Update : kvm (SUSE-SU-2021:14772-1)NessusSuSE Local Security Checks
medium
151680Ubuntu 18.04 LTS / 20.04 LTS : QEMU vulnerabilities (USN-5010-1)NessusUbuntu Local Security Checks
high
150299Oracle Linux 7 : qemu (ELSA-2021-9285)NessusOracle Linux Local Security Checks
medium
149640openSUSE Security Update : qemu (openSUSE-2021-600)NessusSuSE Local Security Checks
medium
148966SUSE SLES12 Security Update : qemu (SUSE-SU-2021:1305-1)NessusSuSE Local Security Checks
high
148761SUSE SLES12 Security Update : qemu (SUSE-SU-2021:1241-1)NessusSuSE Local Security Checks
high
148758SUSE SLES12 Security Update : qemu (SUSE-SU-2021:1240-1)NessusSuSE Local Security Checks
high
148757SUSE SLES15 Security Update : qemu (SUSE-SU-2021:1244-1)NessusSuSE Local Security Checks
high
148755SUSE SLED15 / SLES15 Security Update : qemu (SUSE-SU-2021:1243-1)NessusSuSE Local Security Checks
medium
148752SUSE SLES15 Security Update : qemu (SUSE-SU-2021:1245-1)NessusSuSE Local Security Checks
high
148751SUSE SLES12 Security Update : qemu (SUSE-SU-2021:1242-1)NessusSuSE Local Security Checks
high
148632EulerOS Virtualization 2.9.0 : qemu (EulerOS-SA-2021-1763)NessusHuawei Local Security Checks
medium
148583EulerOS Virtualization 2.9.1 : qemu (EulerOS-SA-2021-1735)NessusHuawei Local Security Checks
medium
146609Debian DLA-2560-1 : qemu security updateNessusDebian Local Security Checks
high
138897QEMU 4.2 < 5.1.0-rc0 Multiple VulnerabilitiesNessusWindows
medium